
/* For modern browsers */
.cf:before,
.cf:after {
 content:"";
 display:table;
}

.cf:after {
 clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
 *zoom:1;
}

/*** HTML ***/

html {
		height:100%;
}

/*** BODY ***/

body {
	margin: 0px;
	padding: 0px;
	-webkit-font-smoothing: antialiased;

}

/**** PAGECONTAINER ****/



#pagecontainer {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	min-height:100%;
	/*min-width:1024px;*/
}

/**** LOGO ****/
#logo {
	position:absolute;
	z-index:15;
	top:0;
	left:0;
	width: 465px;
	height: 288px;
	padding: 0;
	margin: 0;
}

#logo img {
	width: 100%;
	border: none;
}

.searchpage{
	background-color: white;

}

.searchQuery{
	margin: 10px 0!important;
	font-size: 18px!important;

}

.search-bar{
	padding: 5px;
}

.clear{
	clear: all;
}

#SearchResults li{
	padding: 10px 0;

}

.searchResultHeader{
	color: #333;
	font-size: 16px;

}

#SearchResults li a{
	color: #222;
	transition: all ease 0.2s;
}


#SearchResults li a:hover{
	color: #2FACED;
}


/**** HEADER  ****/

#techspecs {
	background-color:#2c2f32;
	width:100%;
	height: 55px;
	padding: 10px 0 0 0;
	position: relative;
}

#techspecs p {
	float:right;
	clear: both;
	margin:0px;
	padding-right: 31px;
	font-family:museo-slab;
	font-size:15px;
	text-transform:uppercase;
	color: #fff;
	text-decoration:none;
}

#techspecs p:first-child {
	padding-bottom: 5px;
}

#techspecs p span {
	display: inline-block;
	width: 125px;

	font-size: 18px;
	text-align: right;
}

#techspecs a {
	font-size: 18px;
	color: inherit;
	text-decoration: none;
}

#techspecs a:hover {
	color:#ffffff;
}

#techspecs p.phone-title {
	padding: 0;
	line-height: 65px;

	position: absolute;
	top: 0;
	right: 210px;
}


/**** NAV ****/
#menu {
	background-color:#222527;
	width: 100%;
	height:48px;
	margin: 0;
	padding: 0;
}

#menu ul {
	float:right;
	margin:0px;
	padding:18px 31px 0px 0px;
	list-style: none;
}

#menu ul li {
	position: relative;
	float: left;
	padding-bottom: 10px;
	width: auto;
	height: auto;
}

#menu ul li.for-mobile {
	display: none;
}

#menu ul li a {
	float: left;
	display: block;
	height: 18px;
	text-decoration: none;
	color: #778c9a;
	font-family:museo-slab;
	font-style:normal;
	font-weight:900;
	font-size:15px;
	line-height: 18px;
	text-transform: uppercase;
}

#menu ul li a:hover, #menu ul li a.current {
	color: #ffffff;
}

#menu ul li img{
	margin:0px 10px 0px 10px;
}



#menu .submenu {
	display: none;
	width: 160px;
	padding: 10px 10px 0;
	background: #222527;

	position: absolute;
	top: 28px;
	left: -30px;
	z-index: 99;
}

#menu .submenu li {
	margin-bottom: 10px;
}

#menu .submenu li:last-child {
	margin-bottom: 0;
}

#menu li:hover .submenu{
	display: block;
}

#menu .submenu a {
	padding-left: 20px;
	background-position: 0 2px;
	background-repeat: no-repeat;
}

#menu .submenu a[href*="tru-door"] {
	background-image: url(../images/bullet-trudoor.png);
}

#menu .submenu a[href*="tru-dock"] {
	background-image: url(../images/bullet-trudock.png);
}

#menu .submenu a[href*="tru-gard"] {
	background-image: url(../images/bullet-trugard.png);
}

/**** BANNER ****/
#banner {
	position: relative;
	z-index:5;
	width:100%;
	height: 467px;
	/*overflow: hidden;*/
}

.cycle {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#banner figure {
	display: block;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;

	position: absolute;
	top: 0;
	left: 0;
}

.mainimg{
	width: 100%;
	height: 120px;
	background-size: cover;
}


#banner img {
	min-width: 100%;
}

#banner figcaption {
	display: block;
	width: 350px;
	padding: 15px;
	margin: 0;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	bottom: 250px;
	right: 50px;
}

#banner figcaption.promolink{
	bottom: 50px;
}




#banner p {
	margin: 0;
	padding: 0;

	font-family: "myriad-pro", trebuchet, sans-serif;
	font-size: 40px;
	line-height: 1.1em;
	font-weight: 400;
	text-shadow: 1px 1px #333;
	color: #fff;
}

#banner figcaption p{
	font-size: 25px;
}

#banner .read-more {
	display: block;
	width:140px;
	height: 32px;
	margin: 30px 0 0;
	background: url(../images/read-more.gif) no-repeat left top;

	font-family: "myriad-pro", trebuchet, sans-serif;
	font-size:13px;
	line-height:13px;
	font-weight: 600;
	text-decoration: none;
	font-style: normal;
	text-transform: uppercase;
	color: #778c9a;
}

#banner .click-here {
	display: block;
	width:140px;
	height: 32px;
	margin: 30px 0 0;
	background: url(../images/click-here.gif) no-repeat left top;

	font-family: "myriad-pro", trebuchet, sans-serif;
	font-size:13px;
	line-height:13px;
	font-weight: 600;
	text-decoration: none;
	font-style: normal;
	text-transform: uppercase;
	color: #778c9a;
}

#banner .more:hover {
	color: #000;
}

#banner-nav {
	position: absolute;
	bottom: 40px;
	left: 50%;
	z-index: 99;

	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
			transform: translateX(-50%);
}

#banner-nav a {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 5px;
	border: 1px solid #fff;
	border-radius: 8px;

	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

#banner-nav a:hover,
#banner-nav a.activeSlide {
	background: #fff;
}

#banner-cnr {
	position:absolute;
	z-index:15;
	left:0;
	top:550px;
	width: 100%;
	height:30px;
	margin: 0;
	padding: 0;
	/*min-width:1024px;*/
	background:url(../images/banner-corner-hm.png) no-repeat left top;
}

#banner-cnr ul {
	margin:0;
	padding:0;
	width: 100%;

	list-style: none;
}

#banner-cnr ul li {
	float:left;

}

.black {
	background: url(../images/spacer-black.png) repeat-x left top;
	height:30px;
	width:94%;
	}



/**** CONTENT ****/

#content {
	width: 946px;
	padding: 0px;
	margin: 0px auto 48px;
}


/**** INTRO ****/

#intro {
	margin: 0;
	padding: 0px 0px 27px 0px;
}

#intro img{
	margin: 0;
	padding: 0px;
	float:right;
}


#intro h1 {
	margin: 0;
	padding: 13px 0px 0px 0px;
	color: #333;
	font-size: 26px;
	line-height: 28px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 300;

}

#main-links {
}

#main-links ul {
	margin:0px;
	padding:0px;
	list-style: none;
	display: flex;
	flex:  0 220px;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
	justify-content: space-between;
	flex: 4;
}

#main-links ul li {
	display: flex;
	flex-direction: column;
	margin:10px 0;
	padding:0px;
	padding-bottom: 20px;
	height: 420px;
	width: 300px;
	border-bottom: 65px solid #bdbec0;
	box-sizing: border-box;
	position: relative;
}

#main-links ul li.border-trudoor{
	background-color: #42b7b0;
}
#main-links ul li.border-trudock{
	background-color: #8cc838;
}
#main-links ul li.border-trugard{
	background-color: #eed600;
}
#main-links ul li.border-trucare{
	background-color: #e87638;
}

#main-links ul li img {
	margin: 0 0 5px 0;
	overflow-y: hidden;
	width: 180px;
	}

#main-links ul li p {
	margin:0;
	color: #fff;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: bolder;
	font-size: 14px;
	line-height: 14px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.27);
}

#main-links ul li p span.view {
	position: absolute;
	bottom: 50px;
}

#main-links ul li a{
	width: 100%;
	height: 100%;
	position: absolute;
}
#main-links ul li a .top{
	position: relative;
	padding: 10px 10px 0 10px;
	width: 280px;
}

.bottom-slice{
	height: 80px;
	background-color: #000;
	position: absolute;
	bottom: -65px;
}
.bottom-slice img{
	padding: 10px;
}

.bottom-slice:after{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 80px 0 0px 60px;
	border-color: transparent transparent transparent #000000;
	position: absolute;
}
.block-content{
	padding: 10px;
}
.block-content span.view{
	text-transform: uppercase;
	font-size: 18px;
}

.news{
	width: 100%;
	float: left;
	margin-top: 20px;
	margin-bottom: 30px;
}

.news h3{
	color: #333;
	font-size: 25px;
	padding-left: 10px;
}

.news ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.news ul li{
	float: left;
	width: 32%;
	max-width: 300px;
	padding: 0 10px;
	box-sizing: border-box;
	color: 	#333;
}

.news ul li article p{
		color: #333;
		text-decoration: 	none;

}

.news ul li article a{
		color: #333;

}

.subForm{
	background-color: #333;
	padding: 10px 30px;
	height: 300px;


}

.sectors{
	width: auto;
	margin: 20px auto;
}

.sectors label{
	font-size: 20px;
}
.sectors select{
	width: 400px;
	font-size: 18px;
}
.subForm h3{
	color: #fff;
}

.subForm form{
	margin-left: 0;
}

.view-trudoor a {
	margin:0;
	background: url(../images/button-view-trudoor.gif) no-repeat left top;
	display: block;
	width:140px;
	height: 32px;
	text-decoration: none;
	color: #000000;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:13px;
	line-height:13px;
	text-transform: uppercase;
}

.view-trudoor a:hover {
	color: #ffffff;
}

.view-trudock a {
	margin:0;
	background: url(../images/button-view-trudock.gif) no-repeat left top;
	display: block;
	width:140px;
	height: 32px;
	text-decoration: none;
	color: #000000;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:13px;
	line-height:13px;
	text-transform: uppercase;
}

.view-trudock a:hover {
	color: #ffffff;
}

.view-trugard a {
	margin:0;
	background: url(../images/button-view-trugard.gif) no-repeat left top;
	display: block;
	width:140px;
	height: 32px;
	text-decoration: none;
	color: #000000;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:13px;
	line-height:13px;
	text-transform: uppercase;
}

.view-trugard a:hover {
	color: #ffffff;
}

.view-trucare a{
margin:0;
	background: url(../images/button-view-trucare.gif) no-repeat left top;
	display: block;
	width:140px;
	height: 32px;
	text-decoration: none;
	color: #000000;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size:13px;
	line-height:13px;
	text-transform: uppercase;
}


.view-trucare a:hover {
	color: #ffffff;
}

#main-links ul li.nomargin {
	margin-right: 0;
}

.header-contact{
	background-color: #de5800;
	color: white;
	padding: 5px;
	display: block;
	position: absolute;
	top: 0;
	right: 100px;

}


/**** FOOTER ****/

#footer-container {
	background-color: #232323;
	padding: 52px 0 50px 40px;
	margin: 20px 0 0 0 ;
	border-top: 1px solid #303335;
	min-height: 140px;
}



#footer-container p{
	margin: 0;
	padding: 0;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:12px;
	line-height:18px;
	color: #ffffff;
	margin-top: 10px;
}



#footer-container p img{
	margin: 0;
	padding: 0 16px 30px 0;
	float: left;
	color: white;
	margin-top: -10px;
}

#footer-container em{
	margin:0px;
	padding:0px 31px 0px 0px;
	float:right;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:12px;
	line-height:18px;
	color: #ffffff;
	}

#footer-container em a {
	color:#a3a3a3;
	text-decoration:none;
}

#footer-container em a:hover {
	color:#fff;
}
@media (max-width: 1240px){
	.promo-circle{
		top: 150px;
		left: 320px;
	}

}

footer .left {
	width: 80%;
}

footer .locations {
	list-style: none;
	padding: 0;
	margin: 0;
}

footer .locations li {
	display: inline-block;
	margin-right: 10px;
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	float: left;
}



@media (max-width: 1023px) {

	/**** LOGO ****/
	#logo {
		position:absolute;
		z-index:15;
		top:0;
		left:0;
		width: 300px;
		height: 186px;
		padding: 0;
		margin: 0;
	}

	.promo-circle{
		 top: 60px;
   		left: 300px;

	}

	/**** TECH SPECS ****/
	#techspecs p {
		padding-right: 3.125%;
	}

	/**** MENU ****/
	.news ul li{
	width: 32%;
	margin-right: 1%;
	}

	#menu ul li a {
		font-size: 13px;
	}

	#menu ul li img {
		margin: 0 5px;
	}

	/**** BANNER ****/
	#banner {
		height: 267px;
	}

	#banner img {
		height: 100%;
	}

	#banner figcaption {
		width: 230px;

		bottom: 40px;
		right: 10px;
	}
	.promo-circle{
		zoom: 60%;
	}

	#banner p {
		font-size: 25px;
	}

	#banner .more {
		width: 85px;
		height: 13px;
		margin-top: 15px;
		padding: 5px 0 5px 29px;
		background-size: cover;

		font-size: 11px;
	}

	#banner-nav {
		bottom: 35px;
	}

	#banner-nav a {
		width: 10px;
		height: 10px;
	}

	#banner-cnr {
		top: 350px;
	}

	/**** CONTENT ****/
	#content {
		width: 93.75%;
		margin-bottom: 0;
		padding: 0 3.125%;
	}

	#intro {
		margin-bottom: 40px;
	}

	/*#intro p {
		margin: 0;
	}*/

	#intro h1 {
		font-size: 25px;
	}

	#intro h1 br {
		display: none;
	}


	.view-trudoor a,
	.view-trudock a,
	.view-trugard a {
		width: 106px;
		padding-left: 45px;
	}

	/**** FOOTER ****/
	#footer-container {
		padding: 52px 3.125%;
	}

	#footer-container em {
		padding: 0;
	}

	#main-links ul li {
		max-width: 300px;
	}

	#main-links ul li {
		margin: 10px !important;
	}

	#main-links ul {
		justify-content: center;
	}
}
@media (max-width: 920px){
	.promo-circle{ display: none;}

	.customers{
		display: none;
	}
	.left{
		width: 100%;
		float: left;
	}

	.right{
		width: 100%;
		float: left;
	}

}
@media (max-width: 767px) {

	.flexslider{
		display: none;
	}

	/**** LOGO ****/
	#logo {
		width: 260px;
		height: 161px;
	}

	/**** TECH SPECS ****/
	#techspecs {
		height: 45px;
	}

	#techspecs p {
		position: relative;
		z-index: 16;

		font-size: 13px;
	}

	#techspecs p span {
		width: 105px;
	}

	#techspecs p span,
	#techspecs p a {
		font-size: 15px;
	}

	#techspecs p.phone-title {
		line-height: 60px;
		right: 175px;

		display: none;
	}

	.news ul li{
	width: 100%;
	margin-right: 0;
	}

	/**** MENU ****/
	#pagecontainer {
		position: relative;
		left: 0;
	}

	#pagecontainer,
	#menu ul {
		-webkit-transition: left 300ms ease-out;
		-moz-transition: left 300ms ease-out;
		transition: left 300ms ease-out;
	}

	#menu {
		position: relative;
	}

	#menu ul {
		width: 100%%;
		height: 100%;
		padding: 5%;
		background-color: #222527;

		position: fixed;
		top: 0;
		left: 100%;
		z-index: 999;
	}

	#menu ul li {
		width: 100%;
		margin: 0 0 10px;
	}

	#menu ul li.for-mobile {
		display: block;
	}

	#menu ul li img {
		display: none;
	}

	.mobile-toggle {
		display: block;
		width: 28px;
		height: 20px;
		margin: 0;
		padding: 0;
		background: none;
		border: none;
		cursor: pointer;

		position: absolute;
		top: 14px;
		right: 3.125%;
		z-index: 99;
	}

	.mobile-toggle em {
		display: block;
		width: 100%;
		height: 4px;
		margin: 8px 0;
		background-color: #778c9a;
	}

	.mobile-toggle em:before,
	.mobile-toggle em:after {
		display: block;
		content: '';
		width: inherit;
		height: inherit;
		background-color: #778c9a;

		position: absolute;
		left: 0;
	}

	.mobile-toggle em,
	.mobile-toggle em:before,
	.mobile-toggle em:after {
		-webkit-transition: background 100ms linear;
		   -moz-transition: background 100ms linear;
				transition: background 100ms linear;
	}

	.mobile-toggle em:before {
		top: 0;
	}

	.mobile-toggle em:after {
		bottom: 0;
	}

	.mobile-toggle.active em,
	.mobile-toggle.active em:before,
	.mobile-toggle.active em:after,
	.mobile-toggle:hover em,
	.mobile-toggle:hover em:before,
	.mobile-toggle:hover em:after {
		background-color: #fff;
	}

	.mobile-toggle.active em,
	.mobile-toggle.active em:before,
	.mobile-toggle.active em:after,
	.mobile-toggle:hover em,
	.mobile-toggle:hover em:before,
	.mobile-toggle:hover em:after {
		background-color: #fff;
	}

	.mobile-toggle.active em {
		background: none;
	}

	.mobile-toggle.active em:before {
		top: 50%;
		top: -webkit-calc(50% - 2px);
		top: 		 calc(50% - 2px);

		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	.mobile-toggle.active em:after {
		bottom: 50%;
		bottom: -webkit-calc(50% - 2px);
		bottom: 		 calc(50% - 2px);

		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.mobile-toggle.active em:before,
	.mobile-toggle.active em:after {
		-webkit-transform-origin: center;
		-moz-transform-origin: center;
		transform-origin: center;
	}

	#menu .submenu {
		display: block;
		width: 100%;
		padding: 0;
		margin: 25px 0 0;
		background: none;

		position: static;
		top: 0;
		left: 0;
	}

	#menu .submenu li {
		margin-bottom: 10px;
	}

	/**** BANNER ****/
	#banner {
		height: 200px;
	}

	#banner figcaption {
		display: none;
	}

	#banner-cnr {
		top: 273px;
	}

	/**** CONTENT ****/
	#intro {
		margin-bottom: 20px;
	}

	#intro p img {
		width: 76px;
		margin: 0 0 10px 10px;
	}

	#intro h1 {
		padding: 0;

		font-size: 18px;
		line-height: 1.3em;
	}

	#main-links ul li {

	}

	.mainimg{
		height: 200px;

	}

	#main-links ul li p {
		height: auto;
		margin-bottom: 15px;
	}

	/**** FOOTER ****/
	#footer-container {
		position: relative;
		padding-top: 25px;
		padding-bottom: 100px;
	}

	#footer-container em {
		display: block;
		float: left;
	}
}

@media(max-width: 639px) {

	.news h3 {
		width: 100%;
		text-align: center;
		padding-left: 0;
	}

	.news ul {
		justify-content: center;
	}
}

@media(max-width: 360px) {
	#main-links ul li {
		margin: 10px 0 10px 0 !important;
	}
}